
        .body_bg {
            padding-bottom: 75px;
            background: #DEEDFF;
        }

        .logo {
            position: absolute;
            top: 20px;
            left: 5%;
        }

        .ztheader img {
            display: block;
        }

        .nav_ul {

            display: flex;
            justify-content: space-between;
            padding: 0 40px;
            position: relative;
            margin-top: -120px;
        }

        .nav_ul::before {
            content: '';
            width: 100%;
            height: 104px;
            opacity: 1;
            position: absolute;
            bottom: 0;
            left: 0;
            border-radius: 10px 10px 0px 0px;
            background: rgba(31, 17, 140, 1);
        }

        .nav_ul li {
            height: 120px;
            z-index: 99;
            line-height: 120px;
            position: relative;
            opacity: 1;
            text-align: center;
            width: 25%;
            background: rgba(43, 26, 173, 1);
        }

        .nav_ul li::after {
            content: '';
            width: 1px;
            height: 31px;
            display: block;
            background: rgba(251, 242, 209, 1);
            position: absolute;
            right: 0;
            top: 50%;
            transform: translateY(-50%);
        }

        .nav_ul li:last-child::after {
            display: none;
        }


        .nav_ul li:first-child {
            border-radius: 10px 0px 0px 0px;
        }

        .nav_ul li:last-child {
            border-radius: 0px 10px 0px 0px;
        }

        .nav_ul a {
            font-size: 22px;
            font-weight: 700;
            color: rgba(251, 242, 209, 1);
        }

        .container {
            width: 1400px;
        }

        .main {
            padding: 33px 42px 94px;
            font-size: 20px;
            line-height: 50px;
            border-radius: 0 0 10px 10px;
            background: #fff;
            text-indent: 2em;
        }

        .main p {
            word-break: break-all;
        }

        .skxp_title {
            height: 50px;
            margin-top: 39px;
            background: url(../images/skyn_title.png) no-repeat center center;
        }

        .divimg {
            margin-top: 20px;
            display: flex;
            justify-content: space-between;
            flex-wrap: wrap;
        }

        .divimg img {
            width: 32%;
        }

        .xqnr {
            font-size: 20px;
            line-height: 50px;
            color: rgba(212, 48, 48, 1);
        }

        #nav_2 {
            background: url(../images/nav_2.png) no-repeat center center;
        }

        #nav_3 {
            background: url(../images/nav_3.png) no-repeat center center;
        }

        #nav_4 {
            background: url(../images/nav_4.png) no-repeat center center;
        }

        @media (max-width: 1500px) {
            .container {
                width: 1200px;
            }
        }

        @media (max-width: 992px) {
            .container {
                width: auto;
            }
        }

        @media (max-width: 768px) {
            .logo {
                width: 160px;
            }

            .nav_ul li {
                width: 50%;
                height: 60px;
                line-height: 60px;
            }

            .nav_ul {
                flex-wrap: wrap;
            }
        }

        @media (max-width: 480px) {
            .logo {
                width: 100px;
                top: 5px;
            }

            .nav_ul li {
                width: 100%;
                height: 40px;
                line-height: 40px;
            }

            .nav_ul {
                flex-wrap: wrap;
                margin-top: -30px;
                padding: 0 20px;
            }

            .main {
                padding: 33px 11px 94px;
            }

            .divimg img {
                width: 100%;
                margin-top: 20px;
            }

        }
  